/*     40512 : 타이틀 텍스트      */
.title__40512__ {font-size:0; }
.title__40512__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40512__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#000000; font-size:0;}

.title__40512__.style_left p:before {left:0;}
.title__40512__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__40512__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__40512__ p {padding-bottom:22px; font-size:34px;}
	.title__40512__ p:before {width:50px; height:6px;}
}

/*     40513 : 장문 텍스트      */
.textarea__40513__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__40513__ p {font-size:14px; line-height:1.8em;}
}

/*     40535 : 이미지 (비율형)      */
.img_ratio__40535__ {max-width:100%;vertical-align:top}
.img_ratio__40535__ * {box-sizing:border-box}
.img_ratio__40535__ a {display:block;vertical-align:top}
.img_ratio__40535__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40535__ img {width:auto}
}

